@charset "utf-8";
/* CSS Document */
@media screen and (max-width:767px){
#sidemenu {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 0px;
	height: 0px;
	padding: px;
	background-color:;
	border-radius: ;
	z-index: 50000;
}
#sidemenu img{
	width: 0;
	height: 0;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0;
	width: 0;
	height: 0;
	z-index: 1500;
	cursor: pointer;
}
.pagetop img{
	width: 0;
	height: 0;
}
/*--------------------------------------------------------------------------メインイメージ*/
#breadcrumb { display:none;}

#mimg {
	position: relative;
	width: 100%;
	height: 120px;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mimg .txtBox {
	position: absolute;
	width: 340px;
	height: auto;
	left: calc(50% - 170px);
	z-index: 1000;
}
#mimg .p1 {
	position: relative;
	width: 340px;
	height: auto;
	font-size: 22px;
	line-height: 23px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 40px;
}
#mimg .p2 {
	position: relative;
	width: 340px;
	height: auto;
	margin: 0 auto;
	font-size: 13px;
	line-height: 14px;
	letter-spacing: 0px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 10px;
}


/*--------------------------------------------------------------------------コンテンツ*/
#container {
	width: 100%;
	text-align: left;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 0;
	margin-left: auto;
}
#section01 {
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-bottom: 15px;
}
#contents01 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
h2 {
	width: 100%;
	height: auto;
	font-size: 20px;
	line-height: 21px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
	float: left;
}
.h2ac {
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	float: left;
	margin-top: 10px;
}
#contents01 .txt{
	width: 100%;
	height: auto;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	letter-spacing: 0px;
	margin-top: 20px;
	float: left;
}
#c01tel {
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
#c01tel .tel{
	width: 100%;
	height: 30px;
	font-size: 30px;
	line-height: 30px;
	font-weight: 600;
	letter-spacing: 0px;
	text-align: center;
}
#c01tel .tel img{
	width: 14px;
	height: 20px;
	margin-right: 10px;
	margin-bottom: 5px;
}
#c01tel .tel2{
	width: 100%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	margin-top: 10px;
}
#contents01 .sns {
	width: 100%;
	height: auto;
	margin-top: 15px;
	text-align: center;
	float: left;
}
#contents01 .sns img{
	width: 40px;
	height: 40px;
	transition:0.3s;
}
#contents01 .sns img:hover{
	transform: rotate(0deg) translateY(0px);
}
.Form {
	margin-top: 30px;
}
.Form-Item {
	width: 340px;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 15px;
   padding-bottom: 15px;
   flex-wrap: wrap;
}
.Form-Item-Label {
   max-width: inherit;
   display: flex;
   align-items: center;
   font-size: 13px;
}
.Form-Item-Label.isMsg {
   margin-top: 0;
}
.Form-Item-Label-Required {
   border-radius: 4px;
   padding-top: 4px;
   padding-bottom: 4px;
   width: 32px;
   font-size: 10px;
}
.Form-Item-Input {
   margin-left: 0;
   margin-top: 10px;
   width: 340px;
   height: 35px;
   flex: inherit;
   font-size: 13px;
}
.Form-Item-Textarea {
   margin-top: 10px;
   margin-left: 0;
   height: 150px;
   width: 340px;
   flex: inherit;
   font-size: 13px;
}
.Form-Btn {
   margin-top: 24px;
   padding-top: 8px;
   padding-bottom: 8px;
   width: 160px;
   font-size: 15px;
} 


#section02 {
	width: 100%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 30px;
}
#contents02 {
	position: relative;
	width: 100%;
	height: auto;
	max-width: 340px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#contents02 .txt{
	width: 100%;
	height: auto;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	letter-spacing: 0px;
	margin-top: 20px;
	float: left;
}

#c02ac{
	width: 150px;
	height: auto;
	margin-top: 20px;
	float: left;
}
#c02ac .Img{
	width: 150px;
	height: 115px;
	float: left;
	border-radius: 5px;
	outline: 2px solid #CCC;
	outline-offset: -2px;
	background-color: #FFF;
}
#c02ac.p1 .Img{
	background-image: url(../web/reservation/ac01.png);
}
#c02ac.p2 .Img{
	background-image: url(../web/reservation/ac02.png);
}
#c02ac.p3 .Img{
	background-image: url(../web/reservation/ac03.png);
}
#c02ac.p4 .Img{
	background-image: url(../web/reservation/ac04.png);
}

#c02ac .ttl01{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #f24c8a;
	margin-top: 15px;
}
#c02ac .ttl02{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #f24c8a;
	margin-top: 8px;
}
#c02ac .txt{
	width: 100%;
	height: auto;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	letter-spacing: 0px;
	margin-top: 10px;
	float: left;
}

#c02ac02{
	width: 20px;
	height: 115px;
	margin-top: 20px;
	float: left;
	background-image: url(../web/reservation/ac05.png);
	background-size: contain;
}

}
